{{>header}}
{{#curso}}
<div class="container">
    <div class="row">
        <h1>Edición del curso {{ nombre }}</h1>
    </div>
    <form class="row" method="POST" action="/cursos/{{ id }}">
        <input type="hidden" name="_method" value="PUT">
        <div class="form-group col-md-6">
            <label for="id">Identificador</label>
            <input type="text" class="form-control" id="id" name="id" value="{{ id }}" readonly required />
        </div>
        <div class="form-group col-md-6">
            <label for="nombre">Nombre</label>
            <input type="text" class="form-control" id="nombre" name="nombre" value="{{ nombre }}" required />
        </div>
        <div class="form-group col-sm-12">
            <label for="descripcion">Descripci&oacute;n</label>
            <textarea class="form-control" id="descripcion" name="descripcion" required>{{ descripcion }}</textarea>
        </div>
        <div class="form-group col-md-6">
            <label for="intensidad">Intensidad horaria</label>
            <input type="number" class="form-control" id="intensidad" name="intensidad" value="{{ intensidad }}" />
        </div>
        <div class="form-group col-md-6">
            <label for="valor">Valor</label>
            <input type="number" class="form-control" id="valor" name="valor" value="{{ valor }}" />
        </div>
        <div class="form-group col-md-6">
            <label for="modalidad">Modalidad</label>
            <select class="form-control" id="modalidad" name="modalidad">
                <option value="virtual" {{#comparar modalidad 'virtual'}}selected{{/comparar}}>Virtual</option>
                <option value="presencial" {{#comparar modalidad 'presencial'}}selected{{/comparar}}>Presencial</option>
            </select>
        </div>
        <div class="form-group col-md-6">
            <label for="estado">Estado</label>
            <select class="form-control" id="estado" name="estado">
                <option value="disponible" {{#comparar estado 'disponible'}}selected{{/comparar}}>Disponible</option>
                <option value="cerrado" {{#comparar estado 'cerrado'}}selected{{/comparar}}>Cerrado</option>
            </select>
        </div>
        <div class="form-group col-sm-12">
            <input type="submit" class="btn btn-primary" value="Guardar" />
            <a class="btn btn-danger" href="/cursos/">Regresar</a>
        </div>
    </form>
</div>
{{/curso}}
{{^curso}}
<div class="container">
    <div class="row">
        <h1>El curso no existe</h1>
    </div>
</div>
{{/curso}}
{{>footer}}